langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_news_display_cds
    - node.type.news_page
  module:
    - cern_cds_media
id: node.news_page.field_p_news_display_cds
field_name: field_p_news_display_cds
entity_type: node
bundle: news_page
label: CDS
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: CernCdsMedia
